Skip to main content
GET
List workspace patches

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string
required

Organization identifier.

Required string length: 24
Pattern: ^[0-9a-f]{24}$
workspace_id
string
required

Workspace ID

Required string length: 24
Pattern: ^[0-9a-f]{24}$

Query Parameters

page
integer
default:1

Page number.

Required range: x >= 1
per_page
integer
default:100

Number of items per page.

Required range: 1 <= x <= 100
fields
string

Response fields to be included, separated by commas.

Maximum string length: 2048
filters
string

JSON filter expression on response item fields (includes id).

Maximum string length: 5120
sort
string

Sorting expression with the format :asc|desc on scalar fields of the item (includes id). In aggregate mode, only accepts group_by fields or aggregated aliases (count, <function>_<field>).

Pattern: ^([a-z_]+):(asc|desc)$
aggregate
string

JSON expression of aggregation with group_by and aggregates on scalar fields at the first level.

Maximum string length: 4096

Response

Workspace patches retrieved successfully.

has_next
boolean
required

Indicates if another page is available.

data
object[]
required